Búsqueda de    
Vulnerabilidad   
    Buscar 191973 Descripciones CVE y
86218 Descripciones de Pruebas,
accesos 10,000+ referencias cruzadas.
Pruebas   CVE   Todos  

ID de Prueba:1.3.6.1.4.1.25623.1.0.144417
Categoría:Web application abuses
Título:PrestaShop 1.5.5.0 < 1.7.6.5 Multiple Vulnerabilities
Resumen:PrestaShop is prone to multiple vulnerabilities.
Descripción:Summary:
PrestaShop is prone to multiple vulnerabilities.

Vulnerability Insight:
The following vunerabilities exist:

- Reflected XSS on Search page (CVE-2020-5272)

- Improper access control on customers search (CVE-2020-5287)

Affected Software/OS:
PrestaShop versions 1.5.5.0 - 1.7.6.4.

Solution:
Update to version 1.7.6.5 or later.

CVSS Score:
6.4

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:N

Referencia Cruzada: Common Vulnerability Exposure (CVE) ID: CVE-2020-5272
https://github.com/PrestaShop/PrestaShop/commit/d3bf027fa37e8105fed3c809d636ebe787e43f46
Common Vulnerability Exposure (CVE) ID: CVE-2020-5287
https://github.com/PrestaShop/PrestaShop/commit/27e49d89808f1d76eb909a595f344a6739bc0b52
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

Esta es sólo una de 86218 pruebas de vulnerabilidad en nuestra serie de pruebas. Encuentre más sobre cómo ejecutar una auditoría de seguridad completa.

Para ejecutar una prueba gratuita de esta vulnerabilidad contra su sistema, regístrese ahora.




© 1998-2020 E-Soft Inc. Todos los derechos reservados.